/* Localized versions of plugin keys */

taskString = "Objekte öffnen";
taskDescription = "Objekte öffnen";
longTaskDescription = "Dokumente oder Programme auf den Zielcomputern öffnen";
actionString = "Öffnen";
noSelectionMessage = "Wählen Sie mindestens ein Objekt, das auf den Zielcomputern geöffnet werden soll.";
summary = "%d Objekte öffnen: ";
summaryOneItem = "Objekt „%@“ öffnen";
summaryNoSelection = "Kein Objekt ausgewählt";
// Task progress
kOpenItemRequestingOne = "„%@“ öffnen";
kOpenItemRequestingMany = "„%@“ öffnen, Objekt %@ von %@";
// Task final state
kOpenItemIncompleteOne = "„%@“ wurde nicht geöffnet.";
kOpenItemIncompleteMany = "„%@“ wurde nicht geöffnet. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenItemIncompleteGenMany = "%@ von %@ Objekten wurden nicht geöffnet.";
kOpenItemCompleteOne = "„%@“ wurde geöffnet.";
kOpenItemCompleteMany = "Alle %@ Objekte wurden geöffnet.";
kOpenItemNoFileData = "Kein Zugriff auf „%@“";
// Client progress
kOpenItemClientSearching = "Nach „%@“ suchen";
kOpenItemClientProgress = "%@ von %@ Objekten wurden geöffnet.";

// Client final state
kOpenItemClientIncompleteOne = "„%@“ wurde nicht geöffnet.";
kOpenItemClientIncompleteMany = "„%@“ wurde nicht geöffnet. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenItemClientIncompleteGenMany = "%@ von %@ Objekten wurden nicht geöffnet";
kOpenItemClientNotFoundOne = "„%@“ wurde nicht gefunden.";
kOpenItemClientNotFoundMany = "„%@“ wurde nicht gefunden. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenItemClientNotFoundGenMany = "%@ von %@ Objekten wurden nicht gefunden.";
